.splitcharstyle105977{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font105977{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover105978{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont105978{ color: #222222; font-size: 9pt ;}
.erjibackground105978{ background-color: #eff8fe ;}
.currentfontStyle105978{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle105978{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover105978{ font-family: 宋体; color: #ffcc00; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover105978{ background-color: #e8f0fb ;}
.ejfontstyle105978{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font105979{ font-size: 9pt ;}
.fontstyle105979{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.morestyle105981{ font-size: 9pt ;}
.clickstyle105981{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont105981{ font-size: 9pt; line-height: 150% ;}
.titlestyle105981{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle105981{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle105981{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c105981 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c105981:link {
color:#222222;}
A.c105981:visited {
color:#222222;}
A.c105981:active {
color: #222222;}
A.c105981:hover {
color: #cc0000;}
.summarystyle105982{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle105982{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle105983{ font-size: 9pt ;}
.clickstyle105983{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont105983{ font-size: 9pt; line-height: 150% ;}
.titlestyle105983{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle105983{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle105983{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c105983 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c105983:link {
color:#222222;}
A.c105983:visited {
color:#222222;}
A.c105983:active {
color: #222222;}
A.c105983:hover {
color: #cc0000;}
.titlestyle105987{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle105988{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle105985{ font-size: 9pt ;}
.clickstyle105985{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont105985{ font-size: 9pt; line-height: 150% ;}
.titlestyle105985{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle105985{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle105985{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c105985 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c105985:link {
color:#222222;}
A.c105985:visited {
color:#222222;}
A.c105985:active {
color: #222222;}
A.c105985:hover {
color: #cc0000;}
.morestyle105989{ font-size: 9pt ;}
.clickstyle105989{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont105989{ font-size: 9pt; line-height: 150% ;}
.titlestyle105989{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle105989{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle105989{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c105989 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c105989:link {
color:#222222;}
A.c105989:visited {
color:#222222;}
A.c105989:active {
color: #222222;}
A.c105989:hover {
color: #cc0000;}
.titlestyle105992{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle105991{ font-size: 9pt ;}
.clickstyle105991{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont105991{ font-size: 9pt; line-height: 150% ;}
.titlestyle105991{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle105991{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle105991{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c105991 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c105991:link {
color:#222222;}
A.c105991:visited {
color:#222222;}
A.c105991:active {
color: #222222;}
A.c105991:hover {
color: #cc0000;}
.leaderstyle105986{ font-size: 2mm; color: #d3a5a6; font-family: 宋体; letter-spacing: 10px ;}
.linkstyle105986{ color: #d3a5a6; font-size: 9pt ;}
A.c105986 {
color: #d3a5a6; font-size: 9pt 
;}
A.c105986:link {
color:;}
A.c105986:visited {
color:;}
A.c105986:active {
color: ;}
A.c105986:hover {
color: ;}

